
#u2500-4,#u2534-4
{
	font-family: lekton-n4, monospace;
}

#u2527-4
{
	font-family: lekton-n4, monospace;
}

#u2520-4
{
	font-family: lekton-n4, monospace;
}

#u5176-4
{
	font-family: lekton-n4, monospace;
}

#u2178.MuseMenuActive #u2181-4 p,#u2181-4
{
	font-family: lekton-n7, monospace;
}

#u2188-4
{
	font-family: lekton-n7, monospace;
}

#u2194-4
{
	font-family: lekton-n7, monospace;
}

#u2202-3
{
	font-family: questrial-n4, sans-serif;
}

#u5467-2
{
	font-family: lekton-n4, monospace;
}

#u5250-4,#u5463-4,#u5343-5,#u5345-4,#u5347-5,#u5349-5,#u5351-5,#u5355-4,#u5359-4,#u5361-4,#u5357-5,#u5353-5,#u5363-4,#u5467-3,#u5467-5,#u5467-7,#u5467-9,#u5467-10,#u5473-4
{
	font-family: questrial-n4, sans-serif;
}

#u5478-4
{
	font-family: questrial-n4, sans-serif;
}

#u5482-4
{
	font-family: questrial-n4, sans-serif;
}

#widgetu5471_input,#widgetu5471_prompt,#widgetu5475_input,#widgetu5475_prompt,#widgetu5479_input,#widgetu5479_prompt
{
	font-family: questrial, sans-serif;
}

#u5492-13
{
	font-family: questrial-n4, sans-serif;
}

